%p
  = "#{t('notify.hi')} #{@user.name}!"
%p
  = t("notify.a_new_public_key")
%p
  = t("notify.title")
  %code= @key.title
%p
  = t("notify.if_this_key_was_added")
  = link_to "SSH keys", profile_keys_url
